- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::QueuedRenderableCollection::PassGroupLess Struct Reference

Comparator to order pass groups. More...

`#include <OgreRenderQueueSortingGrouping.h>`

List of all members.

## Public Member Functions
bool _OgreExport | operator() (const Pass *a, const Pass *b) const

## Detailed Description

Comparator to order pass groups.

Definition at line 133 of file OgreRenderQueueSortingGrouping.h.

## Member Function Documentation

bool _OgreExport Ogre::QueuedRenderableCollection::PassGroupLess::operator() | ( | const Pass * | a,
|  | const Pass * | b |
| ) |  |  | const

Definition at line 135 of file OgreRenderQueueSortingGrouping.h.

References Ogre::Pass::getHash().

The documentation for this struct was generated from the following file:

- OgreRenderQueueSortingGrouping.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:52:07 2008